@media only screen and (min-width:768px) and (max-width:1000px){
	.wrapper{width:748px; padding:0 10px;}
	.header .logo{margin:25px 0 20px}
	.header .logo img{width:250px;}
	.top_menu ul li + li{margin-left:15px;}
	.top_menu ul li a{background-size:60px; height:72px; width:60px;}
	.top_menu ul li.active a, .top_menu ul li a:hover{background-size:60px; height:85px; width:60px;}
	.top_menu ul li a label{font-size:12px;}
	.top_menu ul li a .icon{background-size:30px !important; height:30px; width:30px; bottom:15px; left:15px;}
	
	.main_menu ul li{font-size:18px; padding:0 8px;}
	.search_bar{background-size:100%; margin-top:40px;}
	.search_bar input.category_search{width:258px;}
	.search_bar input[type="text"]{margin:7px 0 0 6px; padding:33px 20px; font-size:18px;}
	.search_bar input#DirectoryListing_sub_category_lookup{width:201px;}
	.search_bar select.kilometers{font-size:18px; padding:3px; width:57px;}
	.search_bar span{margin-top:40px;}
	.search_bar .search_btn{margin:7px 0 0 6px; background-size:110px; width:110px;}
	
	.foot_mnu h4{font-size:16px;}
	.footer .foot_mnu{width:138px;}
	.footer .foot_mnu + .foot_mnu{margin-left:7px; padding-left:7px;}
	.foot_mnu ul li{font-size:11px;}
	.footer_bot .wrapper{background-size:100%;}
	.foot_botmnu{margin:15px 0 0 48px;}
	.footer_bot p{margin:10px 0 0 0; text-align:center; width:100%; font-size:11px;}
	
	.cols .col_lt{width:500px;}
	.contact_detail p span{width:366px;}
	.cols .col_rt{width:230px;}
	.cols .col_rt img{width:100%;}
	
	#fancybox-outer #fancybox-content div{width:635px !important;}
}



@media only screen and (min-width: 480px) and (max-width:767px){

	.wrapper{width:460px; padding:0 10px;}
	.header .logo{width:100%; text-align:center;}
	.top_menu{display:none;}
	.mo_top_menu{display:block !important;}
	.main_menu{display:none;}
	.mo_menu{display:block !important;}
	.mo_menu ul{width:460px;}
	.content_menu .bot_menu{width:460px;}
	.content_menu ul li + li{margin-left:5px;}
	.content{min-height:100px; padding-top:30px;}
	.search_bar{background: -webkit-linear-gradient(#0085d8, #035182); 
	background: -o-linear-gradient(#0085d8, #035182); 
	background: -moz-linear-gradient(#0085d8, #035182); 
	background: linear-gradient(#0085d8, #035182);
	height:auto; padding:10px; border-radius:6px;
	margin-top:0;
	}
	.search_bar input[type="text"]{width:420px; margin:0 0 10px; padding:10px; background:#FFF; border:none; box-shadow:0 3px 3px #999999 inset; font-size:24px; border-radius:4px;}
	.search_bar input#DirectoryListing_sub_category_lookup{width:420px;}
	.search_bar span{margin:0;}
	.search_bar select.kilometers{width:440px; margin:0 0 10px; padding:10px; background:#FFF; border:none; box-shadow:0 3px 3px #999999 inset; font-size:24px; border-radius:4px;}
	.search_bar .search_btn{margin-left:0; background:url("../images/mo_search_btn.png") no-repeat; height:67px;}
	
	.add-business-btn{padding-top:40px;}
	.content_menu{background-size:100%;}
	
	.footer_top{padding-bottom:40px;}
	.footer .foot_mnu{width:100%; height:auto;}
	.footer .foot_mnu + .foot_mnu{background:none; margin:20px 0 0 0; border-top:1px solid #003D63; padding:20px 0 0 0;}
	.footer_bot .wrapper{background-size:100%; height:76px; background-position:0 20px; height:96px;}
	.foot_botmnu{display:none;}
	.foot_mo_menu{display:block !important; text-align:center;}
	.footer_bot p{margin:10px 0 0 0; text-align:center; width:100%; font-size:11px;}
	
	.form_main .bg{padding:15px; width:430px;}
	.business_steps{width:430px;}
	.business_steps .step{width:54px;}
	
	.contactUsLt{width:100% !important;}
	.cols .col_rt{width:100% !important; float:left; margin-top:20px;}
	.contactUsLt ul li label{width:148px;}
	
	.form_main .bg_user{padding:15px;}
	
	.cols .col_lt{width:100%;}
	.contact_detail p span{width:326px;}
	.cols .col_rt{width:100%;}
	
	#fancybox-outer #fancybox-content div{margin:0 !important; width:381px !important;}
	.business_groups tr td + td + td{word-break: break-all;}

}





@media only screen and (min-width: 320px) and (max-width: 479px){

	.wrapper{width:300px; padding:0 10px;}
	.header .logo{width:100%; text-align:center;}
	.header .logo img{width:100%;}
	.top_menu{display:none;}
	.mo_top_menu{display:block !important;}
	.main_menu{display:none;}
	.mo_menu{display:block !important;}
	
	.search_bar{background: -webkit-linear-gradient(#0085d8, #035182); 
	background: -o-linear-gradient(#0085d8, #035182); 
	background: -moz-linear-gradient(#0085d8, #035182); 
	background: linear-gradient(#0085d8, #035182);
	height:auto; padding:10px; border-radius:6px;
	margin-top:0;
	}
	.search_bar input[type="text"]{width:260px; margin:0 0 10px; padding:10px; background:#FFF; border:none; box-shadow:0 3px 3px #999999 inset; font-size:18px; border-radius:4px;}
	.search_bar input#DirectoryListing_sub_category_lookup{width:260px;}
	.search_bar span{margin:0;}
	.search_bar select.kilometers{width:280px; margin:0 0 10px; padding:10px; background:#FFF; border:none; box-shadow:0 3px 3px #999999 inset; font-size:18px; border-radius:4px;}
	.search_bar .search_btn{margin-left:0; background:url("../images/mo_search_btn.png") no-repeat; height:67px;}
	.add-business-btn{padding-top:40px;}
	.add-business-btn img{width:100%;}
	
	.content{min-height:100px; padding-top:30px;}
	
	.content_menu{background-size:100%;}
	.content_menu .bot_menu{width:300px;}
	.content_menu ul li{width:100%; margin-bottom:30px;}
	.content_menu ul li + li{margin-left:5px;}
	
	
	.footer_top{padding-bottom:40px;}
	.footer .foot_mnu{width:100%; height:auto;}
	.foot_mnu h4{font-size:18px;}
	.footer .foot_mnu + .foot_mnu{background:none; margin:20px 0 0 0; border-top:1px solid #003D63; padding:20px 0 0 0;}
	.footer_bot .wrapper{background-size:100%; height:96px; background-position:0 25px;}
	.foot_botmnu{display:none;}
	.foot_mo_menu{display:block !important; text-align:center;}
	.footer_bot p{margin:10px 0 0 0; text-align:center; width:100%; font-size:11px;}

	.form_main .bg{padding:10px; width:280px;}
	div.form .errorMessage{margin-left:0;}
	.row .termsCondition label{display:none;}
	.business_steps{width:280px;}
	.business_steps .step{padding:4px; width:37px; font-size:11px;}
	div.form .row select{width:280px;}
	.login_box input[type="email"], .login_box input[type="password"], .login_box input[type="text"]{width:270px;}
	.form input[type="submit"]{float:right;}
	.form textarea{width:280px !important;}
	.size_msg{left:0;}
	#event-management-form input[type="submit"]{float:none; margin-left:0;}
	
	.contactUsLt{width:100% !important;}
	.cols .col_rt{width:100% !important; float:left; margin-top:20px;}
	.contactUsLt ul li label{width:100%;}
	
	.form_main .bg_user{padding:15px;}
	#changePassword-form input[type="submit"]{float:none; margin-left:0;}
	
	.cols .col_lt{width:100%;}
	.contact_detail p label{padding:5px; font-size:11px; width:70px; border-left:0; height:40px;}
	.contact_detail p span{width:207px; font-size:11px; padding:5px; height:40px;}
	.cols .col_rt{width:100%;}
	
	.login_box #form_feedback textarea{width:96% !important;}
	.login_box #form_feedback input[type="submit"]{float:none;}
	
	.form #directory-listing-form input[type="submit"]{float:none; margin-left:0;}
	.check_label{display:none !important;}
	
	.contactUsLt ul li label.error{padding-left:0;}
	#register-form input.signup[type="submit"]{float:none; margin-left:0;}
	.form #login-form input[type="submit"]{float:none; margin-left:0;}
	.login_box a#forgot_password{margin-left:0;}
	.login_box a.login-signup{margin-left:109px;}
	
	#fancybox-outer #fancybox-content div{margin:0 !important; width:221px !important;}
	.form .termsCondition input.payment_button[type="submit"]{margin:0;}
	
	.cms-cnt{padding:10px;}
	.business_groups tr td{padding:5px 3px; font-size:11px;}
	.business_groups tr td + td + td{width:100px !important; word-break: break-all;}
	#forget-password .b_sub input[type="submit"]{float:none; margin-left:0;}
	.cols h2.pageTitle{font-size:24px;}
	.inner_button_div .payment_button{margin-right:7px;}
	.inner_button_div .back_button{margin-right:0 !important;}
}